<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cd3e8a0248682bca8f6fcfdcccff6aae">
  <dict>
    <!--2023-04-03 16:34:15.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2023-02-11 10:01:53.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 10:01:53.000-->
    <string key="voicemail_carrier">Lycamobile_RO</string>
    <!--2023-02-11 10:01:53.000-->
    <string key="voicemail_number">150</string>
    <!--2023-02-11 10:01:53.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
